/*
 * $Id: ParsingException.java,v 1.2 2004/07/20 08:25:59 jonyp Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: ParsingException.java,v $
 * Revision 1.2  2004/07/20 08:25:59  jonyp
 * added copyright info + cvs log
 *
 *
 */

package vkc.exception;

/**
 * Exception-Klasse die bei Parsing-Fehlern verwendet werden sollte
 * <p>
 * @author bigmac
 */

public class ParsingException extends Exception
{
    public ParsingException()
    {
	super();
    }
    public ParsingException(String s)
    {
	super(s);
    }
}
